Apache log4cxx Version 0.10.0

- Main Page
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

RepositorySelector Member List

This is the complete list of members for RepositorySelector, including all inherited members.

addRef() const =0 | Object | pure virtual
cast(const Class &clazz) const =0 | Object | pure virtual
getClass() const | Object | virtual
getLoggerRepository()=0 | RepositorySelector | pure virtual
getStaticClass() | Object | static
instanceof(const Class &clazz) const =0 | Object | pure virtual
registerClass() | Object | static
releaseRef() const =0 | Object | pure virtual
~Object() | Object | inline virtual
~RepositorySelector() | RepositorySelector | inline virtual